NOOB PARADISE - ask away

Discussion in 'Wii - Hacking' started by richglix, Jan 26, 2009.

  1. Munson_Jason08

    Munson_Jason08 Member

    Newcomer
    1
    Jan 20, 2011
    United States
    im using wiigator 0.3 but if there is something better out there i am always open to suggestions. also what should i make it force?
     
  2. Munson_Jason08

    Munson_Jason08 Member

    Newcomer
    1
    Jan 20, 2011
    United States
    also when i download a game such as rockband it has multiple .pal with it which one should i download or do i need them all?
     
  3. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    Use Modmii to re-mod your wii. It should install all needed IOS. Play your games with Neogamma R9 beta.

    Modmii Link - http://gbatemp.net/t207126-modmii-for-windows
    Neogamma R9 Link - http://gbatemp.net/t219243-neogamma-r9-beta-test
     
  4. person66

    person66 If it isn't edited, it isn't a true person66 post

    Member
    3
    Jun 16, 2009
    Canada
    Canada
    Your still using GAMMA??? thats ancient! Definitely switch to neogamma and what do you mean what should I force? If you have to force anything, than just force the console default.
     
  5. 1timeuser

    1timeuser Member

    Newcomer
    4
    Mar 16, 2007
    United States
    Pennsylvania
    I recently bought and softmodded a 4.3U wii and everything works but VC/WW/etc. SD loading. I went and got the Patched IOS80 in wad form and just wanted to know if this is right.

    Download patched IOS80 (IOS80-64-v6944[FS-ES-NP].wad) and put it in wad folder
    flash with a wad manager(use IOS236 to install?)

    I`m pretty sure that`s right but just wanted to make sure
    also, this wont mess up priiloader,etc. will it other than the obvious brick risk
     
  6. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    Start modmii and download the patched IOS80 from the download section. Install it with a wad manager using IOS236 / 249 / 250.
     
  7. Munson_Jason08

    Munson_Jason08 Member

    Newcomer
    1
    Jan 20, 2011
    United States
    when i download the ModMii i get to the point where i move it over to the SD card and i keep geting a (Error cant copy IOS13-64-v1032: THE DEVICE CANT BE PREFORMED BECAUSE OF AN I/O DEVICE ERROE) can anyone help me with this?
     
  8. XFlak

    XFlak Wiitired but still kicking

    Member
    8
    Sep 12, 2009
    Canada
    Ontario
    there should be a switch on your sd card, make sure it is unlocked
     
  9. Munson_Jason08

    Munson_Jason08 Member

    Newcomer
    1
    Jan 20, 2011
    United States
    ya its unlocked. it should fit on a 2gb sd card right?
     
  10. labombardmaine

    labombardmaine Newbie

    Newcomer
    1
    Jan 21, 2011
    United States
    All my mods work great. I just wanted some clarification on the priiloader setting to use a different ios for system menu. I have 4.2u and ios58 installed. I notice that my forwarder channels (emus, Crap forwarders to isos on hdd) load slower than the same app from HBC on ios58. I tried setting Priiloader to use ios58 for the system menu and it fails. This is thinking that the normal system menu ios is using USB 1 rather than 2.0.
    What ios is used by default for the system menu on 4.2 and 4.3?
    Would a 4.3 update use USB 2.0 on the menu?
    Or is my thinking all screwey?
     
  11. zizer

    zizer GBAtemp Addict

    Member
    2
    Aug 23, 2010
    difference between system menu 4.0-4.3 is AP only
     
  12. Donkey Plonk

    Donkey Plonk GBAtemp Fan

    Member
    1
    Jan 3, 2011
    Yeah sorry your thinking is a little screwey.
    The system menu, IS an ios. It can't run in one as the system menu itself is just an IOS.
    Can't remember what version is what, but I think 4.2 which you're on it runs as ios70. In 4.3 it runs as ios80.

    So you can not do what you're trying to do. Channels will load a little slower than directly from the homebrew channel as a channel is essentially another little program on its own as the forwarding is done by code. But it shouldn't really be like badly noticable or anything.

    The system menu is not using usb1 or 2 as the system menu is not touching the usb port. It is only within your loader when your system has fired up custom code or a custom ios such as 249 that the usb port is available for loading.
     
  13. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    You mean 4.1-4.3
     
  14. postandrun

    postandrun Newbie

    Newcomer
    1
    Jan 21, 2011
    United States
    I've got a Wii on 3.1u. It's been modified by installing the Homebrew Channel & IOS37, and that's all. When I try to play Rondo of Blood it goes to a black screen for about 5 seconds and then kicks me back to the System Menu. What the hell.

    Question: is it failing because there's a hack I need to install to make newer VC games work or is this particular version of the wad retarded?
     
  15. Donkey Plonk

    Donkey Plonk GBAtemp Fan

    Member
    1
    Jan 3, 2011
    Then you have not hacked your wii. Also, 3.1? You want a later update.

    Get Modmii and start again, because whatever kind of guide you are following, if it mentions ios37 and thats to do with your cios then its highly outdated.
     
  16. postandrun

    postandrun Newbie

    Newcomer
    1
    Jan 21, 2011
    United States
    I installed IOS37 because Riivolution requires it and I'd rather drink a tall glass of AIDS than update from 3.1u, so there you go.

    I'm just asking, is it a bad wad or do I need to apply hacks to make it work on my Wii? What's the problem with?
     
  17. Donkey Plonk

    Donkey Plonk GBAtemp Fan

    Member
    1
    Jan 3, 2011
    What I'm saying is, just installing ios37 does not mean you have any hacked ios' bar that one.
    So you must have done a bit more or you wouldn't be able to install channels at all?

    Why would you rather drink AIDS than upgrade to a bit more current? You don't lose anything, there are workarounds for everything now.

    If you've managed to install a wad though and it shows in your channel list then it should work without any hacks. In fact if you ran a system update on wifi having "hacked" channels installed then they'd still work fine after the update.
    So it must be a bad wad, or maybe a diff region?
     
  18. postandrun

    postandrun Newbie

    Newcomer
    1
    Jan 21, 2011
    United States
    Bannerbomb -> Hackmii Installer -> Homebrew Channel. Wad Manager -> IOS37. Seriously, this Wii is almost virgin. It's not even a hacked version of 37.

    All upgrading would do is give me some new features I don't care about while forcing me to patch the system just to make it as homebrew friendly as 3.1u was. That's kind of not a great plan.

    It's supposed to be the right region and everything but I guess it could be a gimped up wad... Or maybe it's looking for an IOS that isn't there. Or maybe it's there but it's the wrong version. I don't know. Confirmation? Anybody?
     
  19. EnigmaXtreme

    EnigmaXtreme GBAtemp Maniac

    Member
    4
    Jan 1, 2009
    Tasmania, Australia
  20. person66

    person66 If it isn't edited, it isn't a true person66 post

    Member
    3
    Jun 16, 2009
    Canada
    Canada
    Use customizemii to open the wad, and one of the options is to set up a forwarder.
    NOTE: To set up complex forwarders with pictures for loading screens, forwarding to a usb drive, and multiple paths, you will need DevkitPPC and libogc.
     
Loading...